* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border-color: #dcdee029;
    
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Montserrat', sans-serif;
    color: theme('colors.primary');
}

a {
    color: theme('colors.primary');
    text-decoration: none;
    transition: all 200ms ease-in-out;
}

figure {
    img {
        height: 100%;
        object-fit: cover;
    }
}

textarea:focus, input:focus{
    outline: none !important;
    box-shadow: none !important;
}
[type='checkbox'], [type='radio'] {
    @apply text-dark;

}
